.body-container {
    background-color: #ffffff;
}

.terms-policy-container {
    min-height: calc(100vh - 206px);
}

.terms-policy-container .terms-policy-box .title-img img {
    max-height: 120px;
}

.terms-policy-container .terms-policy-box .title-text h1 {
    text-align: center;
    font-size: 22px;
    color: #e80000;
}
